### Method

# Panel SaveDelegate get_title

#### Declaration [src]

    const char*
    panel_save_delegate_get_title (
      PanelSaveDelegate* self
    )

#### Description [src]

Gets the title for the save delegate.

Gets property | `Panel.SaveDelegate:title`

#### Return value

Type: `const char*`

The title or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.